# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

node_modules
dist
dist-ssr
*.local
*.code-snippets

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# not sure why it's necessary, but it's really annoying
src/types/components.d.ts
src/types/auto-imports.d.ts

.eslintrc-auto-import.json
package-lock.json
pnpm-lock.yaml